# Web Field Tooltip

This module gives the possibility to add tooltips next to fields labels on any field of a model.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

- Go to Settings / Technical / Database Structure / Fields Tooltips and configure tooltips for a field for a model. You will then be able to see on the form view of the model you chose, next to the label of the field you selected, the tooltip appear.
- You can also go directly on the form view of a model on which you want to add a tooltip and use the Manage tooltips Action to add a new tooltip, or edit or delete existing tooltips for this model.
- For manager users, they can decide to display a helper to add a tooltip on a field as some fields are not displayed with a label.

# Known issues / Roadmap

- Find a way to update form views after tooltips update without refreshing manually

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ACSONE SA/NV

## Contributors

- Benoit Aimont <benoit.aimont@acsone.eu> (https://www.acsone.eu/)
- Sygel:
  - Manuel Regidor <manuel.regidor@sygel.es>
  - Harald Panten <harald.panten@sygel.es>
  - Valentín Vinagre <valentin.vinagre@sygel.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/web project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.